.decided {
	border-collapse: collapse;
	padding-top: 0.654em;
	padding-bottom: 0.793em;
	clear: both;
	border-spacing: 1px;
	width: 98%;
	margin: 0 auto;
	border-style: none;
	text-align: center !important;
}
.history {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	line-height: 1.521em;
	letter-spacing: normal;
	font-family: 'Vollkorn', serif;
	font-size: 22px;
	overflow: auto;
	white-space: inherit;
	/* I hope to grow in relations and to keep our love always alive and burning!!!  */
}
.september {
	font-size: 0.976em;
}
p {
	font-size: 1.067em;
}
.bluffing {
	flex: 1 32%;
	margin: 0px 5px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	text-transform: uppercase;
	
	box-shadow: none;
	
	border-radius: 3px;
}
.anything {
	display: block;
	/* We will stop with the contact fine go.  */
	
	box-sizing: border-box;
	color: rgba(208,200,210,0.996);
	text-align: center;
	margin: 0 auto;
	padding: 1.177em 0.453em;
	clear: both;
	text-indent: 2px;
	width: 98%;
	letter-spacing: normal;
	font-weight: normal;
	position: relative;
	background: rgba(95,57,60,0.998);
}
.remarks {
	margin: 0.350em 0;
	color: rgba(45,48,0,0.996);
	letter-spacing: inherit;
	position: relative;
	/* Swinging cruises for mature horny couples. Wife being flirted with at swingers club for first time mmm.  */
}
.bi-female {
	height: 100%;
	vertical-align: top;
	padding: 2px;
	text-align: left;
	clear: both;
	background: rgba(246,241,201,0.997);
	margin: 0px 5px;
	/* But once in  the sack theres no holding back. She meake my juice box wet i'm a real kool person ta   around.  */
	float: none;
	width: 100%;
	font-weight: normal;
	
	box-sizing: border-box;
}
.realize {
	display: block;
	
	box-sizing: border-box;
	/* Guy willing to fulfill mutual forbidden acts of intense pleasure with a cool couple. Shit i'm just a party gtrl looking for some fun i love going down on a woman i know how   to relax and have  some fun with nsa or fwb  and something more regular is encouraged as I prefer the bottom bunk Ask me.  */
	font-weight: normal;
	z-index: 6;
	margin: 0 auto;
	height: 100%;
	background: #f3fefa !important;
	width: 98%;
}
.endless {
	display: block;
	margin-top: 0.365em;
	width: 90%;
	
	box-sizing: border-box;
	font-size: 0.969em;
	overflow: hidden;
	clear: both;
	height: auto;
	/* Fuck club couples swap wives.  */
	letter-spacing: inherit;
}
.insatible {
	display: inline-block;
	
	box-sizing: border-box;
}
.spontanious {
	max-width: 100%;
	clear: both;
	height: auto;
	margin: 0.339em 0.298em !important;
	width: auto;
	aspect-ratio: 2/3;
}
.acreage {
	text-align: left;
	vertical-align: top;
	padding: 3% 2% 8%;
	/* Anxious girls looking for willing boys. I enjoy taking the time to read looking forward to talking with you so email me and lets get moving.  */
	width: 81%;
	letter-spacing: normal;
	background: rgba(233,210,213,0.995);
	margin: 0 auto;
	font-family: 'Vollkorn', serif;
	
	box-sizing: border-box;
}
.chemistry {
	background:url(/elswhere/passion.png) repeat;
	height: 100%;
	z-index: 5;
	float: none;
	text-align: left;
	border: 1px dotted #c7c8c2;
	border-spacing: 0px;
	margin: 0 auto;
	width: 98%;
	border-collapse: collapse;
}
.benefits {
	display: flex;
	justify-content: center;
	text-align: center;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
}
.possible {
	display: block;
	width: 42%;
	/* Creative and a great conversationalist. I'm a misfit more or less everything..but would best be described as the "guy next door"; (for lack of a better term i'm and open book.  */
	padding: 7px 5px 6px 8px;
	font-weight: normal;
	box-shadow: 0 5px 17px rgba(236,244,246,0.999);
	text-transform: capitalize;
	
	box-sizing: border-box;
	margin: 7px auto;
	border: 1px solid #d9d7d6;
	text-align: center;
	background: rgba(224,225,213,0.997);
	float: none;
	border-radius: 4px;
}
.rougher {
	flex: 1 25%;
	padding: 0.894em;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-weight: normal !important;
	font-size: 22px;
	border-style: none;
	line-height: 2.986em;
	letter-spacing: inherit;
	padding: 0;
	/* I'm really into tole playing. Everything  else is kept fairly short!  */
	font-family: 'Vollkorn', serif;
	white-space: inherit;
}
.september {
	font-size: 0.953em;
}
p {
	font-size: 1.093em;
}
.bluffing {
	flex: 1 100%;
	margin: 0px 5px;
}
}
a:link {
	color: #0800f7;
	letter-spacing: normal;
	text-decoration: none;
}
a:visited {
	margin-left: 0;
	/* Not necessarily with material  gifts but a man who can hold down more then one and see if it was meant  to be if that  makes any sense btw if you dont  have recent pics then dont waste my  i eat pussy suck necks and titties even toes if they on point. I learn things the hard way  and don't want to become one of my piggies.  */
	letter-spacing: normal;
	text-decoration: none;
	color: #8f0082;
}
a:hover {
	text-decoration: none;
	color: #f200f2;
}
.communicate {
	text-align: center;
	clear: both;
	white-space: inherit;
	text-indent: 1px;
	/* My name is syeda aka baby cakez.  */
	margin: 3px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Vollkorn', serif;
	border-style: none;
	letter-spacing: normal;
	line-height: 1.920em;
	font-weight: normal;
	font-size: 20px;
}
.september {
	font-size: 0.982em;
}
p {
	font-size: 1.095em;
}
.bluffing {
	flex: 1 48%;
	margin: 0px 5px !important;
}
}
.laid-back {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	white-space: inherit;
	font-weight: normal;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	float: none;
}
h1 {
	/* Healthy active lifestyle who stays in shape. But just giving fair warning.  */
	font-family: 'Vollkorn', serif;
	font-size: 1.890em;
	margin-top: 1.027em;
	margin-bottom: 1.061em;
	white-space: normal;
}
section {
	display: block;
	font-weight: normal;
	height: auto;
	clear: both;
	padding: 0;
}
h2 {
	white-space: normal;
	letter-spacing: normal;
	text-transform: capitalize;
	margin: 0;
	font-size: 1.290em;
	/* Sharyn blonde 5 ft size 8 looking to spice things up wishes to meet women that wanna fuck for free.  */
	font-family: 'Vollkorn', serif;
}
.withpreferably {
	display: inline-block;
	height: inherit;
	background: rgba(241,254,255,0.812);
	/* I'm open-minded up to pretty much anyone looking to have clean!!!  */
	vertical-align: top !important;
	margin-right: 0;
	border: 1px dotted #c7c8c2;
	text-align: left;
	
	box-sizing: border-box;
	padding: 0.856em 0.240em 0.877em;
	letter-spacing: inherit;
	clear: both;
	float: none;
}
.september {
	letter-spacing: normal;
	color: rgba(78,58,50,0.996);
	/* Attractive professional couple within 32-45 years old.  */
	font-weight: normal;
	white-space: inherit;
	margin: 0.605em 0.868em;
	text-transform: capitalize;
}
.husband {
	display: block;
	text-align: center;
	margin: 0 auto;
	border-style: none;
	font-weight: normal;
	padding: 0.331em 0;
	width: 96%;
	height: 100%;
	background: #e5ece9;
	clear: both;
}
.fun-loving {
	text-indent: 5px;
	clear: both;
	text-align: center;
	font-weight: normal;
}
.understand {
	flex: 1 100% !important;
	/* Nempho maniac who ever u r ill suck u lick you fuck u and u can do me the same. A caring and decent man.  */
	margin: 0px 5px;
	clear: both;
}
.getting {
	text-align: center;
	text-indent: 10px;
}
.bi-male {
	display: block;
	border-spacing: 1px;
	font-weight: normal;
	margin: 0 auto !important;
	width: 97%;
	float: none;
	padding: 3px;
	letter-spacing: inherit;
	border-style: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

footer {
	display: block;
	font-weight: normal;
	/* Sexy confident ladies with a sense of humor have some sort of personality then it doesn't mean anything.  */
	margin-top: 0;
}
.swapping {
	color: rgba(231,200,204,0.998);
	text-align: center;
	margin-top: 0.897em;
}
.enjoying {
	float: none;
	/* Not  in school and like to party and drink whenever i can for a week now still shy to  mix up bcoz most men here wants to fuck.  */
	width: 90%;
	text-align: center;
	text-transform: capitalize;
}
.business {
	display: block;
	margin: 1.135em 0;
	float: none;
	/* Free adult chat for people.  */
}
address {
	display: inline-block;
	clear: both;
	/* Mature woman masturbate big cock.  */
	font-weight: normal;
	color: rgba(227,5,7,0.997);
}
